﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

.progressbarWidth {
    width: 85%;
}

.docList > a {
    white-space: normal !important;
    word-break: break-word !important;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }


    .progressbarWidth {
        width: 21%;
    }
}

@media(max-width: 600px) {
    .subHeaderHeight {
        height: 53px !important;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
    font-family: "Playfair Display",serif !important;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    /* Set the fixed height of the footer here */
    height: 60px;
    line-height: 60px; /* Vertically center the text there */
}

.ui-corner-all {
    -moz-border-radius: 4px 4px 4px 4px;
}

.ui-widget-content {
    border: 1px solid #ccc;
    color: #222222;
    background-color: #fff;
}

.ui-widget {
    font-family: Verdana,Arial,sans-serif;
    font-size: 15px;
}

.ui-menu {
    display: block;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 2px;
}

.ui-autocomplete {
    cursor: default;
    position: absolute;
}

.ui-menu .ui-menu-item {
    clear: left;
    float: left;
    margin: 0;
    padding: 7px !important;
    width: 100%;
    border-bottom: 1px dashed #ccc
}

    .ui-menu .ui-menu-item a {
        display: block;
        padding: 3px 3px 3px 3px;
        text-decoration: none;
        cursor: pointer;
        background-color: Green;
    }

        .ui-menu .ui-menu-item a:hover {
            display: block;
            padding: 3px 3px 3px 3px;
            text-decoration: none;
            color: White;
            cursor: pointer;
            background-color: ButtonText;
        }

.ui-widget-content a {
    color: #222222;
}

.ui-helper-hidden-accessible {
    display: none;
}

@media(max-width:600px) {
    .hidden-xs {
        display: none !important;
    }
}

@media(max-width:800px) {
    .hidden-xs-new {
        display: none !important;
    }
}



.datepicker-dropdown {
    width: 300px !important;
}

.table-condensed {
    width: 290px !important;
}

    .table-condensed > thead > tr:nth-child(2n-2) {
        background-color: #1173b9 !important;
        color: white;
    }

    .table-condensed > thead:nth-child(2n-1) {
        background-color: #1173b9 !important;
        color: white;
    }

    .table-condensed > thead > tr > th {
        border-radius: 0px !important;
    }

    .table-condensed > tbody > tr > td, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > td, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > thead > tr > th {
        padding: 0px !important;
        padding-top: 4px !important;
        padding-bottom: 4px !important;
    }

li.picker-switch accordion-toggle {
    display: none !important;
}

.datepicker-days > .table-condensed > thead :first-child tr, .datepicker-months > .table-condensed > thead :first-child tr, .datepicker-years > .table-condensed > thead :first-child tr {
    background-color: #0a317a !important;
    color: #fff !important;
    border-radius: 4px !important;
    height: 50px;
}

.datepicker-days > .table-condensed > thead :first-child > th, .datepicker-months > .table-condensed > thead :first-child > th, .datepicker-years > .table-condensed > thead :first-child > th {
    background-color: #0a317a !important;
    color: #fff !important;
    border-radius: 0px !important;
    height: 50px;
}

.bootstrap-datetimepicker-widget td.active, .bootstrap-datetimepicker-widget td.active:hover {
    background-color: #0a317a !important;
    color: #fff !important;
}

.bootstrap-datetimepicker-widget td span.active {
    background-color: #0a317a !important;
    color: #fff !important;
}


th.prev:hover, th.picker-switch :hover, th.next :hover {
    background-color: #0a317a !important;
    color: #fff !important;
    border-radius: 4px !important;
}

.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
    background: 0 0;
    color: #999;
    cursor: default;
    background-color: #cccccc42;
}
